Subject: Re: [lojban] french logflash compliant gimste

From: Pierre Abbat <[email-masked]>
Date: Sat, 20 Jul 2002 12:27:18 -0400

On Saturday 20 July 2002 12:15, G. Dyke wrote:
> Yeah, I'm using cygwin and apart from the fact that I had to work out how
> to do a "setenv" with bash, it's fine.y
>
> Just to prove that I do have a reason for sending this message: Jordan :
> why do you always send your messages as attachments (or why can outlook
> only receive them as attachments?) Is this smth to do with Yahoo? or with
> unix?

piro le xatra te cmeci'a tetai la'o gy. PGP/MIME .gy seba'i lenu cmeci'a fi 
le ve xatra po'o

mu'omi'e pier.